<?php

namespace backend\controllers;

use common\models\City;
use yii\web\Controller;
use backend\models\GiroBeszedForm;

/**
 * CityController implements the CRUD actions for City model.
 */
class TestController extends Controller
{
	
	
	
	public function actionCreateBeszed(){
		
		$model = new GiroBeszedForm();
		
		  if ($model->load(\Yii::$app->request->post())  ) {
		  	$model->run();
		  }
		
		return $this->render("_create_beszed",['model' => $model]);
	}
	
	
	
}